.gallery-hero{
    min-height: 40vh;
    color: var(--color-primary);
    
}
.gallery-hero *{
    text-align: center;
}
.gallery-img{
    border-image: url();
}
.gallery-img-box{
    /* background-image: url('../assests/gallery/bg.svg'); */
    /* padding: 20px; */
    background-repeat: no-repeat;
    background-size:contain;
    max-width: 500px;
    overflow: hidden;
}
.gallery-img-box{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    inset: 0;
    padding-inline-end: 26px;
    padding-inline-start: 16px;
    padding-block-end: 18px;
    padding-block-start: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-img{
    width: 105%;
    height: 105%;
    object-fit: cover;
    z-index: 20;
}
.gallery-img-border{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 20;
}